Bug 6456 - nmb service start fail on wifi
: nmb service start fail on wifi
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 6516
  Show dependency treegraph
 
Reported: 2015-12-14 20:37 MSK by Vladimir Potapov
Modified: 2016-01-06 10:44 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-12-14 20:37:42 MSK
nmb service fail for net start by wifi (after login)

FIX:

NMBDOPTIONS in file /etc/sysconfig/samba content "-F" option
This is not standard option, in Fedora the key ="" (SMBDOPTIONS too)
If I set key to "" (as a Fedora), the bug don't showed
Comment 2 Vladimir Potapov 2015-12-30 18:52:33 MSK
The update is sent to expanded testing
**************************************
Comment 3 Andrey Bondrov 2016-01-04 13:50:49 MSK
We also need to rebuild sssd after this update.
Comment 4 Vladimir Potapov 2016-01-04 23:45:48 MSK
tdb-1.3.8-1
https://abf.rosalinux.ru/build_lists/2612385
https://abf.rosalinux.ru/build_lists/2612386

talloc-2.1.5-1
https://abf.rosalinux.ru/build_lists/2612387
https://abf.rosalinux.ru/build_lists/2612388

tevent-0.9.26-1
https://abf.rosalinux.ru/build_lists/2612389
https://abf.rosalinux.ru/build_lists/2612390

ldb-1.1.25-1
https://abf.rosalinux.ru/build_lists/2612391
https://abf.rosalinux.ru/build_lists/2612392

samba-4.3.3-1
https://abf.rosalinux.ru/build_lists/2612397
https://abf.rosalinux.ru/build_lists/2612398
*************************** Advisory ********************
Update samba to new version 4.3.3. Fix NBM service startup (don't use -F option in NMBDOPTIONS and SMBDOPTIONS)
*********************************************************
QA Verified